Subject: GLOWBUGS digest 317

From: [email-masked]
Date: Wed, 9 Oct 1996 15:51:19 -0500 (CDT)

GLOWBUGS Digest 317

Topics covered in this issue include:

  1) Looking for dial and meter images for building
	by [email-masked]
  2) Metal etched data plates and name plates --- how/where?
	by [email-masked]
  3) Archiving meter faces and dial faces on-line ???? yes/no
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 9 Oct 1996 12:24:07 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Looking for dial and meter images for building
Message-ID: <[email-masked]>

I would appreciate any information from folks about what they are using,
have used, actually have made, etc., in the way of dial decals, namplates,
meter faces, and related panel markings for building boatanchors.

Email me direct and I will summarize to the boatanchors and the glowbugs,
for reference.  Discussions should probably best be handled on glowbugs,
unless such information might be useful to the restoration of existing
boatanchors.

We touched base on this about a year back, but none of it was collectively
archived that I can find.  Rather than reinvent the wheel, it is probably
a worthwhile project to bring this info together for the BA archives.

Such information is probably of use to the constructors amongst us.
After all, them fine bottleburners ye makes surely needs a fine set o'
dial markings, name plates, etc., and that is almost a lost art.

My particular reason for bringing this up is to try to recreate an early
Weston fan or half-moon-crescent shaped meter and its dial face for use
on an early HB panel set as the RF ammeter.  It needs to look more or
less 1920's, to be worthwhile, and those sorts of meters are not common
at hamfests, anymore......(:+{{.....  It used to be you could find all
sorts of ready-made name plates and old style volt/amp/rfamp meters, but
them suckers is gettin' a tad scarce down here in the ol' South.  Thus,
some creative archaics are required.

73/ZUT DE NA4G/Bob UP
[email-masked]

------------------------------

Date: Wed, 9 Oct 1996 16:29:14 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Metal etched data plates and name plates --- how/where?
Message-ID: <[email-masked]>

While thinking some more on the dials and nameplates thingie, it occured
to me that there would be interest in knowing the particulars of how and
who makes/made the classic equipment data plates and name plates that
were once so common on all manner of military gear and a lot of commercial
gear.  Most hams could not make them, generically, but there were suppliers
that did have things like ``ANTENNA'' or ``GND'' plates, etc.  My best
understanding of these are that they are photoetched from a line copy
negative.  I remember in the 70's there was a company called ``MetalPhoto''
in Chicago that used to make these, and there are custom ones that can
be ordered from office supply places that are the real etched things.
Unfortunately, details of the processes involved and pointers to current
suppliers are nil in my files.

Food for thought..... missing plates are common, but it might be possible
to rescan them into computer, print out a master and camera-copy it on
litho film and send it off to a company, perhaps to etch.  

Maybe we need some scanned images of these for archiving?

Any ideas/pointers/suggestions appreciated.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 9 Oct 1996 16:31:37 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Archiving meter faces and dial faces on-line ???? yes/no
Message-ID: <[email-masked]>

Another idea that has surfaced..... would it be worthwhile to scan in
images of meter faces, at say 300 dpi in tiff or eps format to print out
or use later in construction projects?  Anyone done this sort of thing?

73/ZUT DE NA4G/Bob UP

------------------------------

End of GLOWBUGS Digest 317
**************************